netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
extmap Struct Reference

`#include <volume.h>`

## Data Fields
char * | em_ext
char | em_creator [4]
char | em_type [4]

## Field Documentation

## ◆ em_creator

char extmap::em_creator[4]

## ◆ em_ext

char* extmap::em_ext

## ◆ em_type

char extmap::em_type[4]

The documentation for this struct was generated from the following file:

- include/atalk/volume.h